0

Гранта, норма без ЦБКЭ, реализация бесключевого обхода, установлена a93 GK54-M5

Добрый день!
Есть Гранта с 127двиг, норма без ЦБКЭ с не активированным иммобилайзером, приборка 001 219170, установлена a93 GK54-M5 по "аналогу" с автозапуском.
Есть желание активировать иммо в целях доп.защиты, купить модуль can-lin, обновить ПО модуля, установить в блок, обновить ПО блока до последнего P1 (так как текущая версия M5 как я понял не поддерживает это), для осуществления бесключевого обхода иммо.
Подскажите, правильно ли я понял, что мне нужно купить именно модуль can-lin (НЕ 2can-2lin), обновить ПО модуля, выключить все can функции кроме обхода иммо, обновить ПО основного блока через программатор, сбросить настройки блока и заново их выставить, соединить 2 провода линии CAN. Осуществимо ли задуманное, есть ли подводные камни? Не являюсь установщиком.
И как специалисты установщики относятся к активации штатного иммо, всё таки это является доп.препятствием или нет. Я слышал что обойти иммо при угоне можно только заменив блок ЭСУД.

Здравствуйте. Штатный иммобилайзер не является серьезным препятствием при угоне. Продуктивнее добавить под капотр реле StarLine R4 с хорошей блокировкой и дополнительный электро-механический замок капота. Это гораздо выше усилит стойкость к угону, чем активация штатного иммобилайзера.


По вопросу его обхода сигнализацией: все верно. нужен модуль именно CAN-LIN и обновить ПО центрального блока. При этом нужно понимать, что 5 версия библиотеки CAN была выпущена существенно позднее версии ПО P1. Поэтому вполне возможно потребуется подобрать ПО CAN постарше.

Поскольку потребуется не только изменение конструкции самого блока сигнализации, но и дополнительное подключение к цифровой шине автомобиля, я настоятельно рекомендую доверить проведение этих работ профессиональным установщикам.

Спасибо за ответ! Вот только не понял фразу "При этом нужно понимать, что 5 версия библиотеки CAN была выпущена существенно позднее версии ПО P1. Поэтому вполне возможно потребуется подобрать ПО CAN постарше."
Т.е обновлять до последней версии ПО can-lin нельзя, они могут быть не совместимы с основным блоком? Я думал что зайду на https://can.starline.ru/11/43/7115 и скачаю версию. А как понять тогда какая совместима..

Для этого лучше обратиться к профессиональным установщикам.